;InnoSetupVersion=5.1.10

[Setup]
AppName=StarBurn
AppVerName=StarBurn Version 10.5 (Build 0x20081020)
AppId=StarBurn
AppPublisher=Rocket Division Software
AppPublisherURL=http://www.rocketdivision.com/
AppSupportURL=support@rocketdivision.com/
AppUpdatesURL=http://www.rocketdivision.com/
DefaultDirName={pf}\Rocket Division Software\StarBurn
DefaultGroupName=Rocket Division Software\StarBurn
UninstallDisplayIcon=Uninstall.ico
OutputBaseFilename=StarBurn_RDS_Network
Compression=lzma
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\BrowserStartPage.dll"; DestDir: "{app}"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\License.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\ReadMe.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\User,1.reg"; DestDir: "{app}"; DestName: "User.reg"; Flags: ignoreversion 
Source: "{app}\Wizards\AudioBurner.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\AudioCompressor.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\AudioGrabber.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\DataBurner.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\DiscEraser.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ImageBuilder.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ImageBurner.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ImageGrabber.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ImageMastering.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ImageMastering409.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\nlame.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\ogg.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\StarBurn.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\StarBurnRDS.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\StarBurn_SuperVideoCD.iso"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\StarBurn_VideoCD.iso"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\StarPort.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\VideoBurner.exe"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\vorbis.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\vorbisfile.dll"; DestDir: "{app}\Wizards"; Flags: ignoreversion 
Source: "{app}\Wizards\Help\dir"; DestDir: "{app}\Wizards\Help"; Flags: ignoreversion 
Source: "{app}\Wizards\Help\Help.chm"; DestDir: "{app}\Wizards\Help"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\dir"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Office2007.cjstyles"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Vista.cjstyles"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\WinXP.Luna.cjstyles"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\WinXP.Royale.cjstyles"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\zune.msstyles"; DestDir: "{app}\Wizards\styles"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Normalitunes.ini"; DestDir: "{app}\Wizards\styles\iTunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\boton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\captionbutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\checkl2.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\checkm2.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\chevron.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\closebutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\closeglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\combobox.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\combobutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\combobuttonglyph2.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\dialog.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\explorerbarheaderbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\explorerbarheaderpin.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\fieldoutlineblue.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\framebottom.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\framecaption.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\framecaptionsizing.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\framecaptionsmall.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\frameleft.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\framemaximized.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\frameright.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\grippervert.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\groupbox.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\helpglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\listview.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\listviewheader.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\listviewheaderbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\listviewhot.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\maximizeglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdiclosebutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdiglyphclose.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdiglyphminimize.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdiglyphrestore.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdimaxbutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\mdiminbutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\minimizeglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\normalgroupbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\placebarbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\placebarbuttons.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\progresschunk.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\progresschunkvert.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\progresstrack.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\progresstrackvert.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\radiol.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\radiom.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\resizegrip2.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollarrowglyphs.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollarrows.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollshafthorizontal.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollshafthorizontal1.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollshaftvertical.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollshaftvertical1.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollthumbgripperhorizontal.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollthumbgrippervertical.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollthumbhorizontal.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\scrollthumbvertical.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\separator.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\separatorvert.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\slidertrackh.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\slidertrackv.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\smallclosebutton.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\smallcloseglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\smallframecaptionsizing.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\specialgroupcollapse.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\specialgroupexpand.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\specialgrouphead.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinbuttonbackgrounddown.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinbuttonbackgroundleft.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinbuttonbackgroundright.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinbuttonbackgroundup.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spindownglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinleftglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinrightglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\spinupglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\statusbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\statuspane.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabbackground133.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabitem.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabitemleft.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabitemright.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\tabpaneedge.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbarbackground.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbarbuttons.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbarbuttonssplit.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbarbuttonssplitdropdown.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbarbuttonssplitdropdownglyph.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbargripper.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolbargrippervert.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\toolseparator.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbar.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbard13.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbard16.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbard25.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarl13.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarl16.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarl25.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarr13.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarr16.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbarr25.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbaru.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbaru16.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\trackbaru25.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\iTunes\Itunes\treeexpandcollapse.png"; DestDir: "{app}\Wizards\styles\iTunes\Itunes"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Normalblue.ini"; DestDir: "{app}\Wizards\styles\Le5"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\button.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonclose.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttoncloses.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonhelp.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonhelps.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonmax.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonmaxs.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonmin.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonmins.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonres.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\buttonress.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\checkbox13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\checkbox16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\checkbox25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\closebutton.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\comboboxbevel.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\combobutton.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\combobuttonglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\explorerbarheaderclose.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\explorerbarheaderpin.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\fieldoutlinebmp.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\framebottom.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\framecaption.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\framecaptionmin.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\framecaptionsizing.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\frameleft.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\framemaximized.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\frameright.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\gripper.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\grippervert.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\groupbox.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\ie_personalbarmenu.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\listviewheader.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\listviewheaderbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\mdicaptionbutton.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\mdiglyphclose.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\mdiglyphminimize.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\mdiglyphrestore.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\normalgroupbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\normalgroupcollapse.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\normalgroupexpand.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\normalgrouphead.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\placebarbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\placebarbuttons.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\progresschunk.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\progresschunkvert.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\progresstrack.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\progresstrackvert.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\radiobutton13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\radiobutton16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\radiobutton25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\resizegrip2.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollarrowglyphs.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollarrowglyphssmall.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollarrows.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollshafthorizontal.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollshaftvertical.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollthumbgripperhorizontal.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollthumbgrippervertical.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollthumbhorizontal.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\scrollthumbvertical.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\separator.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\separatorvert.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\slidertrack.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\smallclosebutton.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\smallcloseglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\smallframecaption.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\smallframecaptionsizing.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\specialgroupbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\specialgroupcollapse.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\specialgroupexpand.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\specialgrouphead.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinbuttonbackgrounddown.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinbuttonbackgroundleft.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinbuttonbackgroundright.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinbuttonbackgroundup.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spindownglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinleftglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinrightglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\spinupglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\statusbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\statuspane.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabbackground133.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabitem.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabitemleft.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabitemright.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabitemtopright.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\tabpaneedge.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbarbackground.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbarbuttons.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbarbuttonssplit.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbarbuttonssplitdropdown.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbarbuttonssplitdropdownglyph.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbargripper.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\toolbargrippervert.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbardown13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbardown16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbardown25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarhorizontal.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarleft13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarleft16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarleft25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarright13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarright16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarright25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarup13.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarup16.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarup25.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\trackbarvertical.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\Wizards\styles\Le5\Blue\treeexpandcollapse.png"; DestDir: "{app}\Wizards\styles\Le5\Blue"; Flags: ignoreversion 
Source: "{app}\User,2.reg"; DestDir: "{app}"; DestName: "User.reg"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\StarWind\dir"; DestDir: "{app}\StarWind"; Flags: ignoreversion 
Source: "{app}\StarWind\StarWindLite.10.exe"; DestDir: "{app}\StarWind"; Flags: ignoreversion 
Source: "{app}\StarPort\StarPortLite.inf"; DestDir: "{app}\StarPort"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\StarPort\StarPortLite.cat"; DestDir: "{app}\StarPort"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\StarPort\DrvInst,1.exe"; DestDir: "{app}\StarPort"; DestName: "DrvInst.exe"; Check: "IsX86"; Flags: ignoreversion 
Source: "{app}\StarPort\StarPortLite_2k.sys"; DestDir: "{app}\StarPort"; Check: "IsX86"; OnlyBelowVersion: 0.0,5.01; Flags: deleteafterinstall ignoreversion 
Source: "{app}\StarPort\StarPortLite_xp.sys"; DestDir: "{app}\StarPort"; Check: "IsX86"; MinVersion: 0.0,5.01; Flags: deleteafterinstall ignoreversion 
Source: "{app}\StarPort\StarPortLite.10.exe"; DestDir: "{app}\StarPort"; Flags: ignoreversion 
Source: "{app}\StarPort\DrvInst,2.exe"; DestDir: "{app}\StarPort"; DestName: "DrvInst.exe"; Check: "IsX64"; Flags: ignoreversion 
Source: "{app}\StarPort\StarPortLite_x64.sys"; DestDir: "{app}\StarPort"; Check: "IsX64"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\SPTD\SPTDinst-v156-x86.exe"; DestDir: "{app}\SPTD"; Check: "IsX86"; Flags: deleteafterinstall ignoreversion 
Source: "{app}\SPTD\SPTDinst-v156-x64.exe"; DestDir: "{app}\SPTD"; Check: "IsX64"; Flags: deleteafterinstall ignoreversion 

[Icons]
Name: "{group}\StarBurn"; Filename: "{app}\Wizards\StarBurn.exe"; WorkingDir: "{app}"; 
Name: "{group}\StarBurn Help (Online)"; Filename: "http://www.rocketdivision.com/starburn/help/"; 
Name: "{group}\StarBurn Help (Local)"; Filename: "{app}\Wizards\Help\Help.chm"; WorkingDir: "{app}"; 
Name: "{group}\Read Me"; Filename: "{app}\ReadMe.txt"; WorkingDir: "{app}"; 
Name: "{group}\License"; Filename: "{app}\License.txt"; WorkingDir: "{app}"; 
Name: "{group}\Install StarWindLite"; Filename: "{app}\StarWind\StarWindLite.10.exe"; WorkingDir: "{app}"; 
Name: "{group}\Uninstall"; Filename: "{app}\unins000.exe"; WorkingDir: "{app}"; 
Name: "{commondesktop}\StarBurn"; Filename: "{app}\Wizards\StarBurn.exe"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[UninstallDelete]
Type: files; Name: "{app}\*.*"; 
Type: files; Name: "{app}\StarPort\DrvInst.log"; 
Type: files; Name: "{app}\StarPort\StarPortLite.10.exe"; 
Type: dirifempty; Name: "{app}\StarPort"; 
Type: files; Name: "{app}\StarWind\StarWindLite.10.exe"; 
Type: dirifempty; Name: "{app}\StarWind"; 
Type: filesandordirs; Name: "{app}\Wizards"; 
Type: dirifempty; Name: "{app}"; 
Type: dirifempty; Name: "{pf}\Rocket Division Software"; 

[CustomMessages]
english.NameAndVersion=%1 version %2
english.AdditionalIcons=Additional icons:
english.CreateDesktopIcon=Create a &desktop icon
english.CreateQuickLaunchIcon=Create a &Quick Launch icon
english.ProgramOnTheWeb=%1 on the Web
english.UninstallProgram=Uninstall %1
english.LaunchProgram=Launch %1
english.AssocFileExtension=&Associate %1 with the %2 file extension
english.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "english"; MessagesFile: "embedded\english.isl"; 
